uuid: e7001a7b-91f2-4108-95f2-c90d5e5ad965
langcode: en
status: true
dependencies:
  module:
    - flag
id: flag_action.subscribe_node.flag
label: Subscribe
type: node
plugin: 'flag_action:subscribe_node.flag'
configuration:
  flag_id: subscribe_node
  flag_action: flag
